.headerBBOX {
    position: sticky;
    top: 0;
    z-index:999;
  height: 80px;
  width: 100%;
  background-color: #fff;
}

.headerBox {
  height: 80px;
  width: 1200px;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  background-color: #fff;
  margin: auto
}

.headlogo {
  width: 180px;
  height: 40px
}

.left {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30%;
  height: 100%;
}

.showright1 {
  width: 30%;
  height: 100%;
  display: none;
}

.showright2 {
  width: 30%;
  height: 100%;
  display: none;
}

.right {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.width {
  min-width: 55%;
  min-height: 34px;
  background: #53a4fa;
  border-radius: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 3px 1px;
}

.width2 {
  width: 20%;
  height: 34px;
  display: flex;
  align-items: center;
  margin-left: 10px;
  cursor: pointer;
  width: 75px;
}

.width-left {
  word-break: break-all;
  min-width: 45%;
  max-width: 250px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 14px;
  cursor: pointer;
  box-sizing: border-box;
  padding: 4px 8px;
  text-align: center;
}

.width-left2 {
  word-break: break-all;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 14px;
  cursor: pointer;
  box-sizing: border-box;
  padding: 0 8px
}

.width-lin {
  width: 2px;
  height: 15px;
  background: white;
}

.headtopimg2 {
  width: 20px;
  height: 16px;
  margin-right: 10px
}

.headtopimg1 {
  width: 16px;
  height: 16px;
  margin-right: 10px
}

.centerHeader {
  box-sizing: border-box;
  padding-top: 8px;
  width: 40%;
  height: 100%;
  font-size: 16px !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tabHeader {
  height: 20%;
  text-align: center;
  font-size: 17px !important;
}

.bottom {
  width: 65%;
  height: 2px;
  display: flex;
  margin: auto;
  margin-top: 8px;
  justify-content: space-between;
  align-items: center;
  opacity: 0;
}

.isshow {
  width: 75%;
  height: 100%;
  border-radius: 10px;
  background: #53a4fa;
}

.quan {
  width: 3px;
  height: 3px;
  background: #53a4fa;
  border-radius: 50%;
}

.color {
  color: black;
  cursor: pointer;
}

.color1 {
  opacity: 1;
  color: #53a4fa;
}

.showlogin {
  display: block;
}
